@import url('https://fonts.googleapis.com/css?family=Assistant&display=swap');
.row.footer .container {     display: flex; justify-content: space-between; max-width: 1300px; margin: 0 auto; padding: 40px 0;}
.row.footer .container .col { width:100%;}
.broduct-box .elementor-column-wrap {background:radial-gradient(circle farthest-corner at 93% 285%, #FFFFFF 48%,#ffffff 48%,#ffffff 53%,#ffffff 53%,#ffffff 84%,#f7f7f7 37%) no-repeat;}
.row.footer {
    background: url(images/footerbg.jpg) no-repeat top center / auto 100% #2c5686;
    color: #fff;
}
@media screen and (max-width:770px) {
	#footer-logo {
		display: none;
	}
}

.row {
    margin-right: 0;
    margin-left: 0;
}
.footer .col.col-md-4 {   display: flex;}
.footer-adress {
	padding:15px;
	text-align:center;
}
.footer-policy {
	padding: 10px 20px;
}
ul.sub-menu li a {  display: block;   padding: 0 15px !important;}
.row.footer {   background: url(images/footerbg.jpg) no-repeat top center / auto 100% #2c5686;   color: #fff;}
.sidebanner {overflow:hidden}
.lamper-box {
    background:url(images/ziggi.png) no-repeat top left / 100%,
url(images/lamp.png) no-repeat top 29px left 30%  / 170px,
url(images/sitebg.jpg) no-repeat center center / 100% fixed}
body {font-family: 'Assistant', sans-serif !important;font-size: 18px;    padding-top: 86px;}
.page-template-about-page {background: repeating-linear-gradient( -58deg, #e8e8e8, #ececec 1px, #ffffff 3px, #ffffff 35px );}
.row.service-footer-strip {  background: #47BD75;  padding: 20px 0; color: #1F1B4E;}
.site-header-row {background: #1E497B;color:#fff}
.site-header { padding-top: 0;   padding-bottom: 0;}
.site-header a { color:#fff}
.site-header {max-width: inherit; width: 100%; justify-content: space-between;}
.user-part.tel {background: url(images/telephone.png) no-repeat center right 6px / 26px}
.user-part { color: #fff; padding: 28px 40px 28px 30px; background: url(images/user.png) no-repeat center right 6px / 27px;border-right:1px solid #ffffff50;text-align:center}
.user-part a { color: #fff;}
h1.entry-title {display:none}
.custom-logo-link img {    display: block;    padding: 0 20px;    max-height: 60px;    width: auto;    margin-top: 8px;}
.site-navigation {  -webkit-box-pack: start;  -ms-flex-pack: start;  justify-content: flex-start;}
.site-navigation ul.menu li {position: relative;  display: -webkit-box; display: -ms-flexbox; display: flex;  border-right: 1px solid #ffffff50;  padding: 20px;}
.home-services .elementor-element .elementor-element {border: 0px !important;}
.home-services .elementor-element { border-right: 1px solid #1e497b !important;}
.home-services .elementor-element:first-child { border-right: 0px solid #1e497b !important;}
.row.footer a {  color: #fff;}
a.a2a_dd.addtoany_no_icon.addtoany_share_save.addtoany_share:before {
    content: url(https://www.broker-ins.co.il/wp-content/themes/brokerins/images/share.png);
    float: right;
    margin: 0px 8px;
    zoom: 80%;
}
.addtoany_list a, .widget .addtoany_list a { font-size: 18px;}
.site-header-row {    background: #1E497B;    color: #fff;    position: fixed;    width: 100%;   z-index: 9999;   height: 86px;top:0}
.logged-in .site-header-row {top:32px}
.header-image .container {width: 100%;}


.row.service-footer-strip .menu {    display: flex;    justify-content: space-evenly;    list-style-type: none;   margin: 0;   padding: 0;}
.row.service-footer-strip .menu .prodct-m a:before {content: url(images/i1.png);float: none; text-align: center; margin: 0 auto 0;}
.row.service-footer-strip .menu .agents a:before {content: url(images/i2.png);float: none; text-align: center; margin: 0 auto 0; }
.row.service-footer-strip .menu .newsletter a:before {content: url(images/i3.png);float: none; text-align: center; margin: 0 auto 0;}
.row.service-footer-strip .menu .forms a:before {content: url(images/i4.png);float: none; text-align: center; margin: 0 auto 0;}
.row.service-footer-strip .menu .aboutbroker a:before {content: url(images/i5.png);float: none; text-align: center; margin: 0 auto 0;}
.row.service-footer-strip .menu .faqer a:before {content: url(images/i6.png);float: none; text-align: center; margin: 0 auto 0; }

.agent-banner {    background: url(images/agent.jpg) no-repeat top right / 100%;    height: 320px;    width: 100%;margin-bottom:50px}

.agent-banner a h3 {    font-weight: 900 !important;    font-size: 40px;    margin: 0;    padding: 0;}
.agent-banner a {   float: left;    background: #7A7A7A;   padding: 16px;   width: 45%;   margin: 10% 0 0;    color: #fff;    font-size: 30px;}

.site-navigation ul.sub-menu { background: #1e497b !important;  min-width: 220px !important;  left: inherit;   border: 0px solid #eee !important; right: 0;}
.site-navigation ul.sub-menu li { border-right: 0px solid #ffffff50;  padding: 10px;}
.site-navigation ul.menu li.menu-item-has-children:after { color: #ffffff8a; margin: 2px 0 0;}
.row.footer  ul.sub-menu {display:none !important}
.row.footer li.menu-item-has-children:after {display:none !important}

#menu2.tab-pane{margin:0; padding: 60px 0; background: repeating-linear-gradient( -58deg, #e8e8e8, #ececec 1px, #ffffff 3px, #ffffff 35px );}
#menu3.tab-pane{margin:0; padding: 60px 0; background: repeating-linear-gradient( -58deg, #e8e8e8, #ececec 1px, #ffffff 3px, #ffffff 35px );}
.row.service-footer-strip .menu a {color: #1e497b;padding:20px 30px;font-size: 20px;display:  inline-grid;}
.row.service-footer-strip .menu li {border-right:1px solid #1e497b;width:100%;    text-align: center;}
.row.service-footer-strip .menu li:first-child {border-right:0px solid #1e497b}
.footer-bottom .site-navigation ul.menu li {position: relative;  display: -webkit-box; display: -ms-flexbox; display: flex;  border-right: 0px solid #ffffff50;  padding: 20px 10px;}
.container.footer-bottom .user-part {color: #fff; padding: 28px !important; background: transparent !important;  border-right: 0px solid #ffffff50 !important;text-align: center !important;}
.about-form .former { background: #AACEFF) no-repeat top -20px right -115px / 150%;}
.about-form .former .form-container {display:flex}
 .elementor-accordion .elementor-tab-title {   color: #1f1b4e;    padding: 20px 15px 20px 15px;    border-top: 1px solid #ccc;}
 .elementor-accordion .elementor-accordion-item {    border-width: 1px;    border-color: #cecece;    margin-bottom: 21px;}
.col.ptitle  { padding: 30px 20px 0 0 !important;}
.ptitle h2 { padding: 10px 0 0; color: #1F1B4E; font-weight: 600;}
.col.col-md-4.teamatecontent {   padding: 30px 0 0 30px;   color: #1F1B4E;   border-left: 1px solid #365c89;   height: 170px;   margin: 10px 0;}
.ptitle h2 small { padding: 0; color: #1F1B4E; font-weight: 300;width:100%;float:right;font-size:80%}
.about-form .form-part { padding: 5px; width: 100%;}
.tab-pane.active {    display: block !important;    padding: 30px;    background: #fff;    box-shadow: 0 0 4px #00000042;    margin: 40px 0;    min-height: 666px;}
.site-navigation ul.menu li a, .user-part, .user-part a {font-size:15px}
.tab-pane {   display: none;}
.row.footer a {    color: #fff;   font-size: 16px;}

ul.nav.nav-tabs {    display: flex;    justify-content:space-evenly;    padding: 0;    background: #365C89;}
.blue-submenu ul {    display: flex;    justify-content:space-evenly;    padding: 0 10px;    background: #365C89;list-style-type:none;}
.blue-submenu ul li { position: relative; flex: auto;}
.blue-submenu ul li a { display: block;   color: #fff;text-align: center;    font-size: 18px;    padding: 40px 0px !important;    margin-right: 2px;   line-height: 1.42857143;   border: 1px solid transparent;   border-radius: 4px 4px 0 0;}
.blue-submenu ul li.current-menu-item>a, .blue-submenu ul li.current-menu-item>a:focus, .blue-submenu ul li.current-menu-item>a:hover {
    color: #fff !important;
    cursor: default;
    background: #1E497B !important;
    border: 0px solid #ddd !important;
    border-bottom-color: transparent !important;
    border-radius: 0 !important;
    border-bottom: 8px solid #1e497b !important;
    margin-bottom: -7px;
}
.scrolled .row.submenu .blue-submenu {   position: fixed;   top: -21px;   z-index: 9999;    width: calc(100% - 117px);   right: 177px;}
.logged-in.scrolled .row.submenu .blue-submenu {top: 10px;}


.scrolled .blue-submenu ul { background: #1e497b;}
.scrolled .blue-submenu ul li.current-menu-item>a, .scrolled .blue-submenu ul li.current-menu-item>a:focus, .scrolled .blue-submenu ul li.current-menu-item>a:hover {
    background:#346398 !important;
 border-bottom: 0 solid #1e497b !important;   margin-bottom: 0;}
.scrolled .blue-submenu ul li.current-menu-item:after {
    content: " ";
    background: #346398;
    height: 22px;

}
.scrolled .blue-submenu ul { padding: 0;}
.scrolled .blue-submenu ul li a { margin-right: 0;}



/*.scrolled .blue-submenu ul li.current-menu-item:after {content:none;}*/

.forms-list-box {padding-top:35px}
h3.single-form {background:#fff;width:100%;box-shadow:0 0 5px #00000030;margin-bottom:30px;}
h3.single-form a {    color: #223954;    font-size: 26px;    display: block;padding:30px}
h3.single-form a:hover {    color: #fff;background:#223954;}


.blue-submenu ul li.current-menu-item:after {
    content: " ";
    background: #1e497b;
    height: 30px;
    width: 30px;
    position: absolute;
    transform: translateX(-50%) rotate(45deg);
    left: 50%;
    margin-top: -16px;
}
.tab-content {
    display: none;
}
textarea { max-height: 125px;}
.pindex {    width: 100%;    display: flex;background:#fff;    box-shadow: 0 0 4px #0000005e;    margin: 0 0 36px;}
.pindex .col {padding:6px;font-size:15px;}
.col.teamatecontact {border-right:1px solid #ccc}
.submenu { background: #365C89;}
.nav-tabs>li a { color: #fff;font-size:18px;padding:40px 30px !important;}
span.line-2 { margin: 0 -17px 0 -135px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav>li>a:focus, .nav>li>a:hover {
    color: #fff !important;
    cursor: default;
    background: #1E497B !important;
    border: 0px solid #ddd !important;
    border-bottom-color: transparent !important;
    border-radius: 0 !important;
    border-bottom: 8px solid #1e497b !important;
    margin-bottom: -7px;
}
.nav-tabs { border-bottom: 0px solid #ddd;}
.sidebar.service-sidebar { padding: 40px 0 0;}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], select, textarea {
    width: 100%;
    border: 0px solid #666;
    border-radius: 0;
    padding:4px 10px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    margin: 5px 0 15px 0;
}
.page-template-contact-page .former {    background: transparent;    box-shadow: none;}
.page-template-contact-page .former input,.page-template-contact-page .former textarea {border:1px solid #ccc}
.page-template-contact-page .former input.wpcf7-form-control.wpcf7-submit { background: #47BD75; color: #1E487A;}
.sidebanner.bigbanner a {    left: 0;    right: inherit;    width: 100%;    color: #1e497b;    line-height: 1.2;    top: 16%;}
.sidebanner.bigbanner img { width: 100%;}
.sidebanner {    position: relative;    background: #1e497b;    float: left;    margin: 0 0 20px;    width: 100%;  color: #fff;}
.sidebanner a {   padding: 9px;    float: right;    color: #fff;    font-size: 24px;    position: absolute;    top: 10%;    right: 30px;   font-weight: 900;   display: flex;   flex-direction: column;    justify-content: center;    text-align: center;    width: 40%;}
.sidebanner img { float: left;  max-height: 130px;}
span.tiplink { margin: 0 auto;   border-radius: 30px;    background: #ffffff;    width: 30px;    height: 30px;   text-align: center;   line-height: 30px;   color: #1e497b96;   font-weight: bold;}
label {  width: 100%;}
.former { background:#7A7A7A ) no-repeat top -20px right -115px / 150%; padding: 20px;box-shadow:0 0 5px #00000050}
li.active:after {
    content: " ";
    background: #1e497b;
    height: 30px;
    width: 30px;
    position: absolute;
    transform: translateX(-50%) rotate(45deg);
    left: 50%;
    margin-top: -16px;
}
.content-box {background:#fff; box-shadow:0 0 5px #ccc;min-height:550px;margin:40px 0}
.former label {font-size: 13px; margin: 0;}
.former input, .former textarea {font-size: 17px;font-weight:300 }
.former h3 {font-size: 30px; font-weight: 800;}
.former span.disclaimer {margin:0}
span.wpcf7-list-item { margin: 0;}
.former label.asker {margin:10px 0 30px; float:right}
.former span.disclaimer {   margin: 3px 0;   float: right;}
.elementor-accordion-item {background: #fff;}
h1.top-title {      min-width: 450px;font-size:40px;  text-align: left;  color: #fff;    background: #1e497be0;    float: right;    padding: 24px 58px;    margin-top: 6vh;    border-bottom: 6px solid #00000063;    font-weight: 900;}
span.wpcf7-form-control-wrap.acceptance-245 {    float: right;    text-align: right;    padding: 0 0 0 13px;}

input.wpcf7-form-control.wpcf7-submit {    background: #1e497b;    border: 0;    border-radius: 0;    float: left;    padding: 2px 30px;    color: #fff;   margin: 0 0 8px;   font-size: 20px;}
a:focus, a:hover {    color: #47BD75;    text-decoration: none;}

body.page-template-service-page,
body.page-template-form-page
{ background: #F3F3F3 url(images/sitebg.jpg) no-repeat top center / cover fixed !important;}
.container {}
.col-md-3 { flex: 0 0 25%;}
.col-md-4 { flex: 0 0 33.334%;}
.col-md-6 { flex: 0 0 50%;}
.col-md-1 { flex: 0 0 8.334%;}
.col-md-2 { flex: 0 0 16.666%;}
.col-md-5 { flex: 0 0 41.666%;}
.col-md-7 { flex: 0 0 58.334%;}
.col-md-8 { flex: 0 0 66.666%;}
.col-md-9 { flex: 0 0 58.334%;}
.col-md-10 { flex: 0 0 83.334%;}
.col-md-11 { flex: 0 0 91.666%;}
.col-md-12 { flex: 0 0 100%;}
.printer {float:left;padding:10px 20px 0}
.printer a {color:#1F1B4E}
.contact-head {
    width: 100%;
    display: inline-block;padding:20px 0 0 ;
}
.to-know .swiper-slide {
    background: radial-gradient(circle farthest-corner at 87% 127%, #FFFFFF 48%,#ffffff 48%,#ffffff 53%,#ffffff 53%,#ffffff 84%,#f7f7f7 37%) no-repeat;
    min-height: 237px;
    padding-top: 69px !important;
}
span.printer img {
    float: left;
   width: 26px;
  margin: 0 10px 0 0;}
.circle h2:before {
    content: " ";
    height: 26px;
    width: 26px;
    border: 1px solid #fff;
    border-radius: 44px;
    display: block;
    position: relative;
    right: -13px;
    float: right;
}
  
  @media screen and (max-width:770px) {
     .home-services .elementor-element-populated {
    padding: 10px;
    box-sizing: border-box;
   
}
      .lamper-box {
    background: url(images/ziggi.png) no-repeat top left / 100%, url(images/lamp.png) no-repeat top 0px left 50% / 90px, url(images/sitebg.jpg) no-repeat center center / 100% fixed;
}
      .row.footer {
    background: url(images/footerbg.jpg) no-repeat top center / cover #2c5686;
    color: #fff;
    float: left;width:100%;
}
      #responsive-menu-container #responsive-menu li.responsive-menu-item a {   line-height: 40px;   border-bottom: 1px solid #4979b1;    color: #ffffff;    background-color: #1e497b;   height: 40px;}
      #responsive-menu-container {    width: 75%;    left: 0;    transition: transform 0.5s;    text-align: right;    background: #1e497b;}
      #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {   right: inherit;    height: 39px;    line-height: 39px;    width: 40px;    color: #ffffff;    border-left: 0px solid #273b52;    background-color: #1e497b;    left: 0;}
      span.line-2 {  margin: 0;}

.site-navigation ul.menu li a, .user-part, .user-part a {font-size: 11px;}
      .site-navigation {display:block}
      .row.footer .container {
    display: block;
    justify-content: space-between;
    max-width: 100%;
    margin: 0 auto;
    padding: 10px;
}
.site-branding {
    max-width: 100%;
}
.site-navigation ul.menu { display: block;}
.site-navigation ul.menu li {  display: block;}

.site-header {    display: block;    position: fixed;    top: 0;    right: 0;    width: 100%;    max-width: 100%;   overflow: hidden;}
.row.service-footer-strip .menu {display: block;}
h1.top-title { min-width: inherit;  font-size: 20px;float: right;  padding: 10px 30px; margin-top: 30;}
.site-header { display: block;}
.submenu {
    background: #365C89;
    width: 100%;
    max-width: 100%;
    display: block;
    min-width: inherit;
    overflow: hidden;
}
.row.service-footer-strip .menu a {
    color: #1e497b;
    padding: 0 0px;
    font-size: 15px;
    display: inline-grid;
}
.row.service-footer-strip .menu li {
    border-right: 0px solid #1e497b;
    width: 32.314%;
    float: right;
    text-align: center;
    line-height: 1;
    min-height: 120px;
}
.blue-submenu ul li.current-menu-item:after {height: 0;   width: 0;}
.header-image {
    min-height: 30vh !important;
    background-size: auto 100%  !important;
}
footer .custom-logo-link img {
    padding: 0 !important;
}
body { font-size: 16px;      margin: 0; padding: 40px 0 0 !important;}
.blue-submenu ul {flex-wrap:wrap}
.site-navigation { display: none;}
.container.footer-bottom .user-part {padding: 6px 26px 10px 15px !important;  }
.user-part {    color: #fff;   padding: 6px 26px 4px 15px !important;    margin-top: 15px;
    background: url(images/user.png) no-repeat center right 6px / 20px;
    border-right: 1px solid #ffffff50;   text-align: center;    float: left;    width: 25%;}
    .user-part.tel {  background: url(images/telephone.png) no-repeat center right 6px / 18px;}
    .site-header-row {right: 0;}
    .site-branding { max-width: 100%;  float: right;  width: 40%; top: 0; padding-top:0px;}
    .site-header-row {    background: #1E497B;    color: #fff;    position: fixed;    width: 100%;    z-index: 9999;    height: 30px;   top: 0;   right: 0;  max-width: 100%;}
    .site-header { display: block; background: #1e497b;}
.row.footer .container .col ul {
    margin: 0;
    text-align: center;
    list-style-type: none;
    width: 100%;
    column-count: 2;
    padding: 0 0 10px;
    font-size: 14px;
    margin-bottom: 9px;
    border-bottom: 1px solid #ffffff26;
}
.sidebanner { overflow-x: hidden;}
.sidebanner a {margin-bottom:10px;line-height:1.1;font-size: 18px;}
span.tiplink {margin: 20px auto 0;}
.row { margin-right: 0; margin-left: 0;}
.content-box {   background: #fff;   box-shadow: none;  min-height: inherit;margin:0}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1,
.col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10,
.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8,
.col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}
.about-form .former .form-container {
    display: block;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: right;
    width: 100%;
}
.blue-submenu ul li {
    position: relative;
    flex: 0 0 50%;
    padding: 0;
}
.row.submenu { margin: 0;}
.row.submenu .container { margin: 0;padding:0}
.custom-logo-link img {  padding: 0 50px 0 0;}
.row.footer .custom-logo-link img {  padding: 0 0px 0 0;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow.responsive-menu-subarrow-active {
    color: #ffffff;
    border-color: #225a9a;
    background-color: #225a9a;
}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #3f79bd;
    color: #ffffff;
    background-color: #225a9a;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
    color: #ffffff;
    background-color: #225a9a;
    border-color: #3e7eca;
}
body #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
    background: #1e497b !important;
    color: #ffffff;
    border-color: #1e497b;
}
.blue-submenu ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding: 10px 0 !important;
    margin-right: 0;
    text-align: center;}
    button#responsive-menu-button {
    width: 55px;
    height: 55px;
    position: fixed;
    top: 0;
    right: 0;
    background: #3d6da5;
}
  .page-id-17 .header-image {    min-height: 30vh !important;    background-size: auto 100% !important;    background-position: left top !important;}
  .scrolled .row.submenu .blue-submenu {
    position: fixed;
    top: 49px;
    z-index: 9999;
    width: 100%;
    right: 0;
}
.blue-submenu ul {
    display: flex;
    justify-content: center;
    padding: 0;
    background: #365C89;
    list-style-type: none;
}
.blue-submenu ul li { flex: 0 0 33%;}
.blue-submenu ul li a {
    display: block;
    color: #fff;
    font-size: 13px;
}
  
 
	  
 @import "print.css";